Comment 8 for bug 602825

Adam Blackburn (adamblackburn) wrote :

I still don't know what the problem is. I think the best thing to do is probably going to be remove the offending code (only one person I know of uses it: the person who contributed the patch) -- either that or add in some logic to detect Python 2.7 and skip the broken part. I'll see about that soon.